#include "keylcd.h"

KeyLCD::KeyLCD() {
	// Uart-Interface einschalten
	uart1_init( 103); // 9600 BAUD bei 16MHz Atmel
}

KeyLCD::~KeyLCD() {

}

// Gibt Daten auf dem keyLCD aus
void KeyLCD::print(char *data) {
	uart1_puts(data);
}

// Löscht das keyLCD
void KeyLCD::clear() {
	
}

